 .u-section-1 {
  background-image: linear-gradient(45deg, #379cd2, #4cb1e7);
}

.u-section-1 .u-sheet-1 {
  min-height: 787px;
}

.u-section-1 .u-image-1 {
  --radius: 10px;
  width: 281px;
  height: 281px;
  margin: 0 0 0 auto;
}

.u-section-1 .u-group-1 {
  width: 613px;
  height: auto;
  margin: -119px auto 0 0;
}

.u-section-1 .u-container-layout-1 {
  padding-top: 0;
  padding-bottom: 0;
}

.u-section-1 .u-text-1 {
  font-size: 2.25rem;
  margin: 45px 20px 0 0;
}

.u-section-1 .u-text-2 {
  font-size: 1.125rem;
  margin: 40px 20px 0 0;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  border-radius: 50px;
  margin: 102px auto 0 12px;
  padding: 17px 38px 18px 37px;
}

.u-section-1 .u-image-2 {
  width: 536px;
  height: 767px;
  margin: -527px 168px 0 auto;
}

@media (max-width: 1199px) {
  .u-section-1 .u-image-1 {
    margin-right: 301px;
  }

  .u-section-1 .u-group-1 {
    height: auto;
  }

  .u-section-1 .u-text-2 {
    position: relative;
    margin-top: 45px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 792px;
  }

  .u-section-1 .u-image-1 {
    width: 188px;
    height: 188px;
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-1 .u-group-1 {
    width: 390px;
    min-height: 491px;
    margin-top: -26px;
  }

  .u-section-1 .u-text-1 {
    position: relative;
  }

  .u-section-1 .u-image-2 {
    margin-top: -628px;
    margin-right: -50px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-image-1 {
    margin-right: 0;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.75rem;
  }

  .u-section-1 .u-btn-1 {
    padding-left: 26px;
    padding-right: 26px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 553px;
  }

  .u-section-1 .u-image-1 {
    width: 156px;
    height: 156px;
    margin-top: 397px;
    margin-right: auto;
  }

  .u-section-1 .u-group-1 {
    min-height: 446px;
    margin-top: -516px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.5rem;
    margin-top: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-2 {
    margin-right: 0;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 66px;
    margin-left: 25px;
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-1 .u-image-2 {
    width: 216px;
    height: 338px;
    margin-top: -268px;
    margin-right: -30px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 442px;
}

.u-section-2 .u-group-1 {
  min-height: 442px;
  width: 800px;
  margin: 0 auto;
}

.u-section-2 .u-container-layout-1 {
  padding-left: 0;
  padding-right: 0;
}

.u-section-2 .u-text-1 {
  font-size: 2.25rem;
  margin: 40px 0 0;
}

.u-section-2 .u-line-1 {
  width: 62px;
  height: 7px;
  transform-origin: left center 0;
  margin: 24px auto 0;
}

.u-section-2 .u-text-2 {
  margin: 26px 120px 0 0;
}

.u-section-2 .u-image-1 {
  --radius: 10px;
  width: 203px;
  height: 203px;
  margin: -65px -38px 0 auto;
}

.u-section-2 .u-btn-1 {
  border-radius: 50px;
  background-image: none;
  margin: -95px auto 0;
  padding: 16px 93px 16px 92px;
}

@media (max-width: 991px) {
  .u-section-2 .u-group-1 {
    min-height: 468px;
    width: 720px;
  }

  .u-section-2 .u-text-1 {
    position: relative;
  }

  .u-section-2 .u-text-2 {
    position: relative;
    margin-right: 40px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-group-1 {
    min-height: 522px;
    width: 540px;
  }

  .u-section-2 .u-text-1 {
    font-size: 3rem;
  }

  .u-section-2 .u-text-2 {
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-group-1 {
    min-height: 677px;
    width: 340px;
  }

  .u-section-2 .u-image-1 {
    width: 108px;
    height: 108px;
    margin-top: -74px;
    margin-right: -37px;
  }

  .u-section-2 .u-btn-1 {
    margin-top: 9px;
    padding-right: 54px;
    padding-left: 52px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 448px;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-layout-cell-1 {
  background-image: linear-gradient(#5fbfe5, #379cd2);
  min-height: 448px;
}

.u-section-3 .u-container-layout-1 {
  padding-left: 0;
  padding-right: 0;
}

.u-section-3 .u-text-1 {
  font-size: 1.5rem;
  margin: 45px 20px 0;
}

.u-section-3 .u-text-2 {
  margin: 32px 20px 0;
}

.u-section-3 .u-btn-1 {
  border-radius: 50px;
  border-style: solid;
  background-image: none;
  margin: 29px auto 45px;
  padding: 10px 31px;
}

.u-section-3 .u-image-1 {
  background-image: url("/images/PurpleFlatIllustrativeBrainTechnologyAILogo6.png");
  min-height: 448px;
  background-position: 50% 50%;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 369px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 369px;
  }

  .u-section-3 .u-text-1 {
    position: relative;
    margin-left: 16px;
    margin-right: 16px;
  }

  .u-section-3 .u-text-2 {
    margin-right: 16px;
    margin-left: 16px;
    position: relative;
  }

  .u-section-3 .u-image-1 {
    min-height: 369px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 283px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-3 .u-text-1 {
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-3 .u-text-2 {
    margin-right: 13px;
    margin-left: 13px;
  }

  .u-section-3 .u-image-1 {
    min-height: 283px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 808px;
  }

  .u-section-3 .u-text-1 {
    margin-left: 15px;
    margin-right: 15px;
  }

  .u-section-3 .u-text-2 {
    margin-left: 49px;
    margin-right: 49px;
  }

  .u-section-3 .u-btn-1 {
    margin-top: 36px;
  }

  .u-section-3 .u-image-1 {
    min-height: 708px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 546px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 42px;
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-3 .u-text-2 {
    width: 342px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-3 .u-btn-1 {
    margin-top: 32px;
    margin-bottom: 42px;
  }

  .u-section-3 .u-image-1 {
    min-height: 446px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 974px;
}

.u-section-4 .u-group-1 {
  min-height: 218px;
  width: 801px;
  height: auto;
  margin: 61px auto 0;
}

.u-section-4 .u-container-layout-1 {
  padding-left: 0;
  padding-right: 0;
}

.u-section-4 .u-text-1 {
  margin: 20px 60px 0;
}

.u-section-4 .u-line-1 {
  width: 62px;
  height: 7px;
  transform-origin: left center 0;
  margin: 25px auto 0;
}

.u-section-4 .u-text-2 {
  margin: 28px 60px 20px;
}

.u-section-4 .u-layout-wrap-1 {
  margin: 21px 0 14px;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 253px;
}

.u-section-4 .u-container-layout-2 {
  padding-left: 30px;
  padding-right: 30px;
}

.u-section-4 .u-text-3 {
  margin: 14px 0 0;
}

.u-section-4 .u-text-4 {
  font-style: italic;
  margin: 21px 0 0;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 229px;
}

.u-section-4 .u-container-layout-3 {
  padding-left: 30px;
  padding-right: 30px;
}

.u-section-4 .u-text-5 {
  margin: 20px 0 0;
}

.u-section-4 .u-text-6 {
  font-style: italic;
  margin: 20px 0;
}

.u-section-4 .u-layout-cell-3 {
  min-height: 196px;
}

.u-section-4 .u-container-layout-4 {
  padding-left: 30px;
  padding-right: 30px;
}

.u-section-4 .u-text-7 {
  margin: 15px 0 0;
}

.u-section-4 .u-text-8 {
  font-style: italic;
  margin: 20px 0;
}

.u-section-4 .u-image-1 {
  min-height: 690px;
  background-image: url("/images/c9f8a71c816fecfd590568d064cb782a.png");
  background-position: 50% 50%;
}

.u-section-4 .u-layout-cell-5 {
  min-height: 213px;
}

.u-section-4 .u-container-layout-6 {
  padding-left: 30px;
  padding-right: 30px;
}

.u-section-4 .u-text-9 {
  margin: 15px 0 0;
}

.u-section-4 .u-text-10 {
  font-style: italic;
  margin: 20px 0;
}

.u-section-4 .u-layout-cell-6 {
  min-height: 212px;
}

.u-section-4 .u-container-layout-7 {
  padding-left: 30px;
  padding-right: 30px;
}

.u-section-4 .u-text-11 {
  margin: 15px 0 0;
}

.u-section-4 .u-text-12 {
  font-style: italic;
  margin: 20px 0;
}

.u-section-4 .u-layout-cell-7 {
  min-height: 213px;
}

.u-section-4 .u-container-layout-8 {
  padding-left: 30px;
  padding-right: 30px;
}

.u-section-4 .u-text-13 {
  margin: 15px 0 0;
}

.u-section-4 .u-text-14 {
  font-style: italic;
  margin: 20px 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 907px;
  }

  .u-section-4 .u-group-1 {
    width: 660px;
    margin-top: 48px;
    height: auto;
  }

  .u-section-4 .u-text-1 {
    margin-left: 49px;
    margin-right: 49px;
  }

  .u-section-4 .u-line-1 {
    width: 51px;
  }

  .u-section-4 .u-text-2 {
    margin-left: 49px;
    margin-right: 49px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 213px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 25px;
    padding-right: 25px;
  }

  .u-section-4 .u-text-3 {
    margin-top: 20px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 25px;
    padding-right: 25px;
  }

  .u-section-4 .u-container-layout-4 {
    padding-left: 25px;
    padding-right: 25px;
  }

  .u-section-4 .u-text-7 {
    margin-top: 20px;
  }

  .u-section-4 .u-image-1 {
    min-height: 569px;
  }

  .u-section-4 .u-container-layout-6 {
    padding-left: 25px;
    padding-right: 25px;
  }

  .u-section-4 .u-text-9 {
    margin-top: 20px;
  }

  .u-section-4 .u-container-layout-7 {
    padding-left: 25px;
    padding-right: 25px;
  }

  .u-section-4 .u-text-11 {
    margin-top: 20px;
  }

  .u-section-4 .u-container-layout-8 {
    padding-left: 25px;
    padding-right: 25px;
  }

  .u-section-4 .u-text-13 {
    margin-top: 20px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1056px;
  }

  .u-section-4 .u-group-1 {
    min-height: 161px;
    margin-top: 47px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-4 .u-text-1 {
    margin-left: 38px;
    margin-right: 38px;
  }

  .u-section-4 .u-line-1 {
    width: 39px;
  }

  .u-section-4 .u-text-2 {
    margin-left: 38px;
    margin-right: 38px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-bottom: 12px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 19px;
    padding-right: 19px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 19px;
    padding-right: 19px;
  }

  .u-section-4 .u-container-layout-4 {
    padding-left: 19px;
    padding-right: 19px;
  }

  .u-section-4 .u-image-1 {
    min-height: 654px;
  }

  .u-section-4 .u-container-layout-6 {
    padding-left: 19px;
    padding-right: 19px;
  }

  .u-section-4 .u-container-layout-7 {
    padding-left: 19px;
    padding-right: 19px;
  }

  .u-section-4 .u-container-layout-8 {
    padding-left: 19px;
    padding-right: 19px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1640px;
  }

  .u-section-4 .u-group-1 {
    min-height: 150px;
    margin-top: 59px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-text-1 {
    margin-left: 28px;
    margin-right: 28px;
  }

  .u-section-4 .u-line-1 {
    width: 37px;
  }

  .u-section-4 .u-text-2 {
    margin-left: 28px;
    margin-right: 28px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-bottom: 9px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 138px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 14px;
    padding-right: 14px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 138px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 14px;
    padding-right: 14px;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 138px;
  }

  .u-section-4 .u-container-layout-4 {
    padding-left: 14px;
    padding-right: 14px;
  }

  .u-section-4 .u-image-1 {
    min-height: 981px;
  }

  .u-section-4 .u-layout-cell-5 {
    min-height: 138px;
  }

  .u-section-4 .u-container-layout-6 {
    padding-left: 14px;
    padding-right: 14px;
  }

  .u-section-4 .u-layout-cell-6 {
    min-height: 138px;
  }

  .u-section-4 .u-container-layout-7 {
    padding-left: 14px;
    padding-right: 14px;
  }

  .u-section-4 .u-layout-cell-7 {
    min-height: 138px;
  }

  .u-section-4 .u-container-layout-8 {
    padding-left: 14px;
    padding-right: 14px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1670px;
  }

  .u-section-4 .u-group-1 {
    width: 340px;
    margin-top: 53px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-4 .u-text-1 {
    margin-left: 18px;
    margin-right: 18px;
  }

  .u-section-4 .u-line-1 {
    width: 31px;
  }

  .u-section-4 .u-text-2 {
    margin-left: 18px;
    margin-right: 18px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-bottom: 12px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 163px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 9px;
    padding-right: 9px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 163px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 9px;
    padding-right: 9px;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 163px;
  }

  .u-section-4 .u-container-layout-4 {
    padding-left: 9px;
    padding-right: 9px;
  }

  .u-section-4 .u-image-1 {
    min-height: 618px;
  }

  .u-section-4 .u-layout-cell-5 {
    min-height: 163px;
  }

  .u-section-4 .u-container-layout-6 {
    padding-left: 9px;
    padding-right: 9px;
  }

  .u-section-4 .u-layout-cell-6 {
    min-height: 163px;
  }

  .u-section-4 .u-container-layout-7 {
    padding-left: 9px;
    padding-right: 9px;
  }

  .u-section-4 .u-layout-cell-7 {
    min-height: 163px;
  }

  .u-section-4 .u-container-layout-8 {
    padding-left: 9px;
    padding-right: 9px;
  }
} .u-section-5 {
  min-height: 338px;
}

.u-section-5 .u-layout-wrap-1 {
  margin: 0 auto 0 0;
}

.u-section-5 .u-layout-cell-1 {
  background-image: none;
  min-height: 342px;
}

.u-section-5 .u-container-layout-1 {
  padding-left: 20px;
  padding-right: 20px;
}

.u-section-5 .u-text-1 {
  font-size: 1.875rem;
  margin: 50px 0 0;
}

.u-section-5 .u-text-2 {
  font-size: 3.75rem;
  margin: 30px 0 0;
}

.u-section-5 .u-icon-1 {
  width: 149px;
  height: 149px;
  margin: -132px auto 0;
  padding: 0;
}

.u-section-5 .u-layout-cell-2 {
  background-image: none;
  min-height: 338px;
}

.u-section-5 .u-container-layout-2 {
  padding-left: 20px;
  padding-right: 20px;
}

.u-section-5 .u-text-3 {
  font-size: 1.875rem;
  margin: 50px 0 0;
}

.u-section-5 .u-text-4 {
  margin: 30px 0 0;
}

.u-section-5 .u-layout-cell-3 {
  background-image: none;
  min-height: 338px;
}

.u-section-5 .u-container-layout-3 {
  padding-left: 20px;
  padding-right: 20px;
}

.u-section-5 .u-text-5 {
  font-size: 1.875rem;
  margin: 50px 0 0;
}

.u-section-5 .u-text-6 {
  margin: 30px 0 0;
}

.u-section-5 .u-layout-cell-4 {
  min-height: 338px;
  background-image: none;
}

.u-section-5 .u-container-layout-4 {
  padding-left: 20px;
  padding-right: 20px;
}

.u-section-5 .u-text-7 {
  font-size: 1.875rem;
  margin: 50px 0 0;
}

.u-section-5 .u-text-8 {
  margin: 30px 0 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 282px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 25px;
    padding-right: 25px;
  }

  .u-section-5 .u-text-1 {
    position: relative;
  }

  .u-section-5 .u-text-2 {
    position: relative;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 16px;
    padding-right: 16px;
  }

  .u-section-5 .u-text-3 {
    position: relative;
  }

  .u-section-5 .u-text-4 {
    position: relative;
  }

  .u-section-5 .u-container-layout-3 {
    padding-left: 16px;
    padding-right: 16px;
  }

  .u-section-5 .u-text-5 {
    position: relative;
  }

  .u-section-5 .u-text-6 {
    position: relative;
  }

  .u-section-5 .u-container-layout-4 {
    padding-left: 16px;
    padding-right: 16px;
  }

  .u-section-5 .u-text-7 {
    position: relative;
  }

  .u-section-5 .u-text-8 {
    position: relative;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 19px;
    padding-right: 19px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 13px;
    padding-right: 13px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-left: 13px;
    padding-right: 13px;
  }

  .u-section-5 .u-container-layout-4 {
    padding-left: 13px;
    padding-right: 13px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-container-layout-1 {
    padding-left: 14px;
    padding-right: 14px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 9px;
    padding-right: 9px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-left: 9px;
    padding-right: 9px;
  }

  .u-section-5 .u-container-layout-4 {
    padding-left: 9px;
    padding-right: 9px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-container-layout-1 {
    padding-left: 9px;
    padding-right: 9px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 264px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 6px;
    padding-right: 6px;
  }

  .u-section-5 .u-layout-cell-3 {
    min-height: 247px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-left: 6px;
    padding-right: 6px;
  }

  .u-section-5 .u-layout-cell-4 {
    min-height: 261px;
  }

  .u-section-5 .u-container-layout-4 {
    padding-left: 6px;
    padding-right: 6px;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 685px;
}

.u-section-6 .u-group-1 {
  width: 551px;
  box-shadow: 0 0 32px 0 rgba(55,156,210,0.55);
  min-height: 196px;
  margin: 75px 0 0 auto;
}

.u-section-6 .u-image-1 {
  width: 221px;
  left: auto;
  right: 0;
}

.u-section-6 .u-icon-1 {
  height: 95px;
  width: 95px;
  margin: 0 auto 0 0;
}

.u-section-6 .u-text-1 {
  margin: -45px 221px 0 43px;
}

.u-section-6 .u-text-2 {
  font-weight: 500;
  margin: 45px 221px 0 43px;
}

.u-section-6 .u-group-2 {
  width: 551px;
  box-shadow: 0 0 32px 0 rgba(55,156,210,0.55);
  height: auto;
  min-height: 196px;
  margin: -196px auto 0 0;
}

.u-section-6 .u-image-2 {
  width: 221px;
  left: auto;
  right: 0;
  object-position: 48% 50%;
  background-position: 48% 50%;
}

.u-section-6 .u-icon-2 {
  height: 95px;
  width: 95px;
  margin: 0 auto 0 0;
}

.u-section-6 .u-text-3 {
  font-weight: 500;
  margin: 77px 221px 0 43px;
}

.u-section-6 .u-text-4 {
  margin: -146px 221px 69px 43px;
}

.u-section-6 .u-group-3 {
  width: 551px;
  box-shadow: 0 0 32px 0 rgba(55,156,210,0.55);
  height: auto;
  min-height: 196px;
  margin: 99px auto 0 0;
}

.u-section-6 .u-image-3 {
  width: 221px;
  left: auto;
  right: 0;
  object-position: 0% 50%;
  background-position: 0% 50%;
}

.u-section-6 .u-icon-3 {
  height: 95px;
  width: 95px;
  margin: 0 auto 0 0;
}

.u-section-6 .u-text-5 {
  font-weight: 500;
  margin: 77px 221px 0 43px;
}

.u-section-6 .u-text-6 {
  margin: -146px 221px 44px 43px;
}

.u-section-6 .u-group-4 {
  width: 551px;
  box-shadow: 0 0 32px 0 rgba(55,156,210,0.55);
  height: auto;
  min-height: 196px;
  margin: -197px 0 60px auto;
}

.u-section-6 .u-image-4 {
  width: 221px;
  left: auto;
  right: 0;
  object-position: 0% 50%;
  background-position: 0% 50%;
}

.u-section-6 .u-icon-4 {
  height: 95px;
  width: 95px;
  margin: 0 auto 0 0;
}

.u-section-6 .u-text-7 {
  font-weight: 500;
  margin: 77px 221px 0 43px;
}

.u-section-6 .u-text-8 {
  margin: -146px 221px 44px 43px;
}

@media (max-width: 1199px) {
  .u-section-6 .u-group-1 {
    width: 454px;
  }

  .u-section-6 .u-image-1 {
    width: 182px;
  }

  .u-section-6 .u-icon-1 {
    height: 78px;
    width: 78px;
  }

  .u-section-6 .u-text-1 {
    position: relative;
    margin-right: 182px;
    margin-left: 35px;
  }

  .u-section-6 .u-text-2 {
    position: relative;
    margin-top: 20px;
    margin-right: 182px;
    margin-left: 35px;
  }

  .u-section-6 .u-group-2 {
    width: 454px;
    height: auto;
  }

  .u-section-6 .u-image-2 {
    width: 182px;
  }

  .u-section-6 .u-icon-2 {
    height: 78px;
    width: 78px;
  }

  .u-section-6 .u-text-3 {
    position: relative;
    margin-right: 182px;
    margin-left: 35px;
  }

  .u-section-6 .u-text-4 {
    position: relative;
    margin-right: 182px;
    margin-left: 35px;
  }

  .u-section-6 .u-group-3 {
    width: 454px;
    height: auto;
  }

  .u-section-6 .u-image-3 {
    width: 182px;
  }

  .u-section-6 .u-icon-3 {
    height: 78px;
    width: 78px;
  }

  .u-section-6 .u-text-5 {
    position: relative;
    margin-right: 182px;
    margin-left: 35px;
  }

  .u-section-6 .u-text-6 {
    position: relative;
    margin-right: 182px;
    margin-left: 35px;
  }

  .u-section-6 .u-group-4 {
    width: 454px;
    height: auto;
  }

  .u-section-6 .u-image-4 {
    width: 182px;
  }

  .u-section-6 .u-icon-4 {
    height: 78px;
    width: 78px;
  }

  .u-section-6 .u-text-7 {
    position: relative;
    margin-right: 182px;
    margin-left: 35px;
  }

  .u-section-6 .u-text-8 {
    position: relative;
    margin-right: 182px;
    margin-left: 35px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-group-1 {
    width: 348px;
  }

  .u-section-6 .u-image-1 {
    width: 140px;
  }

  .u-section-6 .u-icon-1 {
    height: 60px;
    width: 60px;
  }

  .u-section-6 .u-text-1 {
    margin-right: 140px;
    margin-left: 27px;
  }

  .u-section-6 .u-text-2 {
    margin-top: -32px;
    margin-right: 140px;
    margin-left: 27px;
  }

  .u-section-6 .u-group-2 {
    width: 348px;
  }

  .u-section-6 .u-image-2 {
    width: 140px;
  }

  .u-section-6 .u-icon-2 {
    height: 60px;
    width: 60px;
  }

  .u-section-6 .u-text-3 {
    margin-right: 140px;
    margin-left: 27px;
  }

  .u-section-6 .u-text-4 {
    margin-right: 140px;
    margin-left: 27px;
  }

  .u-section-6 .u-group-3 {
    width: 348px;
  }

  .u-section-6 .u-image-3 {
    width: 140px;
  }

  .u-section-6 .u-icon-3 {
    height: 60px;
    width: 60px;
  }

  .u-section-6 .u-text-5 {
    margin-right: 140px;
    margin-left: 27px;
  }

  .u-section-6 .u-text-6 {
    margin-right: 140px;
    margin-left: 27px;
  }

  .u-section-6 .u-group-4 {
    width: 348px;
  }

  .u-section-6 .u-image-4 {
    width: 140px;
  }

  .u-section-6 .u-icon-4 {
    height: 60px;
    width: 60px;
  }

  .u-section-6 .u-text-7 {
    margin-right: 140px;
    margin-left: 27px;
  }

  .u-section-6 .u-text-8 {
    margin-right: 140px;
    margin-left: 27px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 1603px;
  }

  .u-section-6 .u-group-1 {
    width: 326px;
  }

  .u-section-6 .u-image-1 {
    width: 131px;
  }

  .u-section-6 .u-icon-1 {
    height: 56px;
    width: 56px;
  }

  .u-section-6 .u-text-1 {
    margin-right: 105px;
    margin-left: 20px;
  }

  .u-section-6 .u-text-2 {
    margin-top: -6px;
    margin-right: 105px;
    margin-left: 20px;
  }

  .u-section-6 .u-group-2 {
    width: 326px;
  }

  .u-section-6 .u-image-2 {
    width: 131px;
  }

  .u-section-6 .u-icon-2 {
    height: 56px;
    width: 56px;
  }

  .u-section-6 .u-text-3 {
    margin-right: 105px;
    margin-left: 20px;
  }

  .u-section-6 .u-text-4 {
    margin-right: 105px;
    margin-left: 20px;
  }

  .u-section-6 .u-group-3 {
    width: 326px;
  }

  .u-section-6 .u-image-3 {
    width: 131px;
  }

  .u-section-6 .u-icon-3 {
    height: 56px;
    width: 56px;
  }

  .u-section-6 .u-text-5 {
    margin-right: 105px;
    margin-left: 20px;
  }

  .u-section-6 .u-text-6 {
    margin-right: 105px;
    margin-left: 20px;
  }

  .u-section-6 .u-group-4 {
    width: 326px;
  }

  .u-section-6 .u-image-4 {
    width: 131px;
  }

  .u-section-6 .u-icon-4 {
    height: 56px;
    width: 56px;
  }

  .u-section-6 .u-text-7 {
    margin-right: 105px;
    margin-left: 20px;
  }

  .u-section-6 .u-text-8 {
    margin-right: 105px;
    margin-left: 20px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 1172px;
  }

  .u-section-6 .u-group-1 {
    min-height: 246px;
    width: 390px;
    margin-top: 324px;
    margin-right: auto;
    margin-left: -50px;
  }

  .u-section-6 .u-image-1 {
    width: 194px;
    right: -51px;
  }

  .u-section-6 .u-icon-1 {
    height: 47px;
    width: 47px;
  }

  .u-section-6 .u-text-1 {
    width: auto;
    margin-top: -15px;
    margin-right: 156px;
  }

  .u-section-6 .u-text-2 {
    width: auto;
    margin-top: 20px;
    margin-right: 59px;
  }

  .u-section-6 .u-group-2 {
    min-height: 246px;
    width: 390px;
    margin-top: -525px;
    margin-left: -50px;
  }

  .u-section-6 .u-image-2 {
    width: 161px;
    right: -51px;
  }

  .u-section-6 .u-icon-2 {
    height: 47px;
    width: 47px;
  }

  .u-section-6 .u-text-3 {
    width: auto;
    margin-top: 98px;
    margin-right: 66px;
    margin-left: 13px;
  }

  .u-section-6 .u-text-4 {
    width: auto;
    margin: -167px 208px 0 13px;
  }

  .u-section-6 .u-group-3 {
    min-height: 246px;
    width: 390px;
    margin-top: 312px;
    margin-left: -50px;
  }

  .u-section-6 .u-image-3 {
    width: 194px;
    right: -51px;
  }

  .u-section-6 .u-icon-3 {
    height: 47px;
    width: 47px;
  }

  .u-section-6 .u-text-5 {
    width: auto;
    margin-top: 116px;
    margin-right: 66px;
    margin-left: 13px;
  }

  .u-section-6 .u-text-6 {
    width: auto;
    margin-top: -167px;
    margin-right: 151px;
    margin-bottom: 0;
  }

  .u-section-6 .u-group-4 {
    width: 357px;
    min-height: 246px;
    margin: 33px auto 44px -50px;
  }

  .u-section-6 .u-image-4 {
    width: 195px;
    right: -85px;
  }

  .u-section-6 .u-icon-4 {
    height: 47px;
    width: 47px;
  }

  .u-section-6 .u-text-7 {
    width: auto;
    margin-top: 128px;
    margin-right: 59px;
  }

  .u-section-6 .u-text-8 {
    width: auto;
    margin-top: -172px;
    margin-right: 123px;
    margin-bottom: 0;
  }
} .u-section-7 {
  min-height: 595px;
}

.u-section-7 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: -20px;
}

.u-section-7 .u-image-1 {
  background-image: url("/images/PurpleFlatIllustrativeBrainTechnologyAILogo11.png");
  min-height: 595px;
  background-position: 50% 50%;
}

.u-section-7 .u-layout-cell-2 {
  min-height: 615px;
  background-image: linear-gradient(#5fbfe5, #2fa0dd);
}

.u-section-7 .u-group-1 {
  width: 518px;
  min-height: 445px;
  height: auto;
  margin: 0 auto;
}

.u-section-7 .u-text-1 {
  margin-left: 20px;
  margin-right: 20px;
}

.u-section-7 .u-text-2 {
  margin-left: 20px;
  margin-right: 20px;
  margin-bottom: 0;
}

.u-section-7 .u-form-1 {
  height: 305px;
  width: 498px;
  margin: 40px auto -53px;
}

.u-section-7 .u-btn-1 {
  background-image: none;
  border-radius: 50px;
}

@media (max-width: 1199px) {
  .u-section-7 .u-layout-cell-2 {
    min-height: 595px;
  }

  .u-section-7 .u-group-1 {
    width: 427px;
    height: auto;
  }

  .u-section-7 .u-text-1 {
    margin-left: 16px;
    margin-right: 16px;
    position: relative;
  }

  .u-section-7 .u-text-2 {
    margin-left: 16px;
    margin-right: 16px;
    position: relative;
  }

  .u-section-7 .u-form-1 {
    width: 411px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-group-1 {
    width: 327px;
  }

  .u-section-7 .u-text-1 {
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-7 .u-text-2 {
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-7 .u-form-1 {
    width: 315px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-group-1 {
    width: 307px;
  }

  .u-section-7 .u-text-1 {
    margin-left: 9px;
    margin-right: 9px;
  }

  .u-section-7 .u-text-2 {
    margin-left: 9px;
    margin-right: 9px;
  }

  .u-section-7 .u-form-1 {
    width: 295px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-group-1 {
    width: 257px;
  }

  .u-section-7 .u-text-1 {
    margin-left: 6px;
    margin-right: 6px;
  }

  .u-section-7 .u-text-2 {
    margin-left: 6px;
    margin-right: 6px;
  }

  .u-section-7 .u-form-1 {
    width: 248px;
  }
}